REM The results in Decimal mode and in Binary mode differs.
REM Note that ROUND function with one parameter is an original enhansement.
REM ROUND(n) is the same as ROUND(n,0) in Decimal mode,
REM But ROUND(n) uses bankers' rounding method in Binary mode.
FOR x=-10.5 TO 10.5
   PRINT ROUND(x)
NEXT x
END

